Plack::Handler::Starman(3pm)

NAME
Plack::Handler::Starman - Plack adapter for Starman

SYNOPSIS
  plackup -s Starman

DESCRIPTION
This handler exists for the "plackup" compatibility. Essentially, "plackup -s Starman" is equivalent to "starman --preload-app", because the "starman" executable delay loads the application by default. See starman for more details.

AUTHOR
Tatsuhiko Miyagawa

SEE ALSO
Starman